Subject: Re: Gene Wolfe and the Severian series

From: Dick Smith <dick at smith.uucp>
Date: Sun, 17 Feb 1991 05:32:23 +0000

In article <62671 at bbn.BBN.COM> mthome at bbn.com (Mike Thome) writes:
>DMARKFIE at INDYMED.BITNET writes:
>>>On the subject of Gene Wolfe, are there any people out there who have read
>>>_The Shadow of the Torturer_ and the other books in the series?
>>I've got most of the whole story of Severian and IMHO I found it a very hard
>>read.
>Not at all an uncommon experience with GW's works - My personal
>feelings about his novels run the gamut from interested frustration
>through near-awe ...

I made a half-joking comment to Gene Wolfe sometime between the
publication of the 3rd and 4th books of this 4-logy, about being
impatient with Sevarian's progress... his reply:

	"Sevarian is a very slow walker."

Just in case you are wondering, I greatly enjoyed the _Book of the New
Sun_.  I'm less sure about some of Wolfe's later works, but that's for a 
different posting.